<meta charset='utf-8'>
  <meta name='viewport' content='width=device-width, initial-scale=1' />
  <meta name='description' content='{{ .Params.description }}' />
  <meta name='theme-color' content='{{- .Site.Params.accentColor | default "black" -}}' />
  {{ if .Site.Params.assets.favicon }}
    <link rel="shortcut icon" href="{{ .Site.Params.assets.favicon | absURL }}" type="image/x-icon" />
    <link rel="icon" href="{{ .Site.Params.assets.favicon | absURL }}" type="image/x-icon" />
  {{ end }}

  {{ hugo.Generator }}
